prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnm_util
Description: Convenience library for clients of NetworkManager
Version: 0.7.0
Requires: glib-2.0
Cflags: -I${includedir}/NetworkManager
Libs: -L${libdir} -lnm-util


